/*
 Theme Name:   Divichild
 Theme URI:   
 Description:  Divi Child Theme
 Author:       MyCity Social
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  Divichild
*/


/* ========== FORMS ========== */
.wpcf7-form {
	width: 100%;
}
.wpcf7-text {
	width: 100%;
	padding: 10px 20px;
	font-size: 16px;
	border-radius: 3px;
}
.wpcf7-select {
	width: 100%;
	font-size: 16px;
	border-radius: 3px;
}
.wpcf7-textarea {
	width: 100%;
	height: 100px;
	font-size: 16px;
	border-radius: 3px;
}

/* ----- Form Button ----- */
.wpcf7-submit {
	width: 100%;
	background-color: #17a4f5;
	border: none;
	font-size: 20px;
	color: #fff;
	padding: 10px 20px;
}
.wpcf7-submit:active {
	background-color: #51c2ff;
}
.wpcf7-submit:hover {
	background-color: #51c2ff;
}

/* ===== MEDIA QUERIES =====*/
/*** Responsive Styles Large Desktop And Above ***/
@media all and (max-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (max-width: 1100px) {
	
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	#overMenu {
		display: none;
	}
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 	
}
.woocommerce-info pre {
    margin-bottom: 10px;
    font-family: Courier New,monospace;
    display: block !important;
    background: #444 !important;
}
@media all and (min-width: 800px) {
    body {
        padding-left: 475px !important;
    }
}